module yobble-gateway-go

go 1.24.3

require (
	github.com/joho/godotenv v1.5.1
	github.com/lmittmann/tint v1.1.2
	github.com/oschwald/geoip2-golang v1.11.0
	golang.org/x/net v0.41.0
	gopkg.in/yaml.v3 v3.0.1
)

require (
	github.com/oschwald/maxminddb-golang v1.13.0 // indirect
	golang.org/x/sys v0.33.0 // indirect
	golang.org/x/text v0.26.0 // indirect
)
